.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-4.787200px;}
._0{margin-left:-2.684494px;}
._1{margin-left:-1.023317px;}
._6{width:1.716000px;}
._c{width:2.904000px;}
._b{width:25.709200px;}
._8{width:35.233811px;}
._7{width:85.252517px;}
._5{width:110.033317px;}
._a{width:121.906400px;}
._4{width:125.862000px;}
._2{width:126.918000px;}
._3{width:134.670800px;}
.fc0{color:rgb(33,29,29);}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(101,98,99);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(57,53,54);}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:65.524400px;}
.fs0{font-size:95.874800px;}
.fs3{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:26.269444px;}
.y10{bottom:67.273313px;}
.ye{bottom:265.158150px;}
.yd{bottom:294.059131px;}
.yc{bottom:322.960112px;}
.yb{bottom:351.861093px;}
.ya{bottom:380.762074px;}
.y9{bottom:409.663055px;}
.y8{bottom:438.564036px;}
.y7{bottom:467.465017px;}
.y6{bottom:506.596329px;}
.yf{bottom:515.898090px;}
.y5{bottom:609.553906px;}
.y4{bottom:630.431476px;}
.y3{bottom:656.126947px;}
.y2{bottom:677.004518px;}
.y12{bottom:751.566672px;}
.y1{bottom:1209.394282px;}
.h8{height:29.600000px;}
.h6{height:30.600000px;}
.h4{height:31.724000px;}
.h7{height:33.660000px;}
.h3{height:34.080000px;}
.h9{height:47.243092px;}
.h5{height:69.216000px;}
.h2{height:73.344222px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x6{left:62.097924px;}
.x3{left:70.393546px;}
.x4{left:72.268512px;}
.x1{left:104.357980px;}
.x2{left:117.236390px;}
.x9{left:148.283745px;}
.x8{left:527.292746px;}
.x5{left:757.734067px;}
.x7{left:813.124991px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-3.974511pt;}
._0{margin-left:-2.228767pt;}
._1{margin-left:-0.849596pt;}
._6{width:1.424687pt;}
._c{width:2.411009pt;}
._b{width:21.344732pt;}
._8{width:29.252417pt;}
._7{width:70.779802pt;}
._5{width:91.353742pt;}
._a{width:101.211216pt;}
._4{width:104.495302pt;}
._2{width:105.372032pt;}
._3{width:111.808694pt;}
.fs4{font-size:33.209484pt;}
.fs2{font-size:36.530432pt;}
.fs1{font-size:39.851381pt;}
.fs5{font-size:54.400788pt;}
.fs0{font-size:79.598816pt;}
.fs3{font-size:79.702762pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:21.809867pt;}
.y10{bottom:55.852800pt;}
.ye{bottom:220.144133pt;}
.yd{bottom:244.138800pt;}
.yc{bottom:268.133467pt;}
.yb{bottom:292.128133pt;}
.ya{bottom:316.122800pt;}
.y9{bottom:340.117467pt;}
.y8{bottom:364.112133pt;}
.y7{bottom:388.106800pt;}
.y6{bottom:420.595067pt;}
.yf{bottom:428.317733pt;}
.y5{bottom:506.074267pt;}
.y4{bottom:523.407600pt;}
.y3{bottom:544.740933pt;}
.y2{bottom:562.074267pt;}
.y12{bottom:623.978533pt;}
.y1{bottom:1004.084000pt;}
.h8{height:24.575018pt;}
.h6{height:25.405255pt;}
.h4{height:26.338442pt;}
.h7{height:27.945781pt;}
.h3{height:28.294480pt;}
.h9{height:39.222968pt;}
.h5{height:57.465691pt;}
.h2{height:60.893094pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:51.556000pt;}
.x3{left:58.443333pt;}
.x4{left:60.000000pt;}
.x1{left:86.641867pt;}
.x2{left:97.334000pt;}
.x9{left:123.110667pt;}
.x8{left:437.778000pt;}
.x5{left:629.098933pt;}
.x7{left:675.086533pt;}
}
